added gpgme, highline and tmail gem
[puppet_rubygems.git] / manifests / tmail.pp
1 class rubygems::tmail {
2   package{'tmail':
3     ensure => present,
4     provider => gem,
5     require => Package['rubygems'],
6   }
7 }